pgmnoise(1)

NAME
pgmnoise - create a graymap made up of white noise

SYNOPSIS
pgmnoise width height

DESCRIPTION
Creates a portable graymap that is made up of random pixels with gray values in the range of 0 to PGM_MAXMAXVAL (depends on the compilation, either 255 or 65535). The graymap has a size of width * height pixels.

SEE ALSO
pgm(5)

AUTHOR
Copyright (C) 1993 by Frank Neumann